<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Bootstrap project</title>
	<link rel="stylesheet" href="css/custom.css">
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
</head>
<body>
	<header>
		<nav class="navbar navbar-expand-lg navbar-dark bg-dark">

		 <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo03" aria-controls="navbarTogglerDemo03" aria-expanded="false" aria-label="Toggle navigation">
		 	<span class="navbar-toggler-icon"></span>
		 </button>

		 <a class="navbar-brand" href="#">
		 	<img src="img/my-bootstrap.png" alt="logo"> Diana's Project
		 </a>

		 <div class="collapse navbar-collapse" id="navbarTogglerDemo03">
		 	
		 	<ul class="navbar-nav mr-auto mt-2 mt-lg-0">
		 	 <li class="nav-item active">
		 	 	<a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
		 	 </li>
		 	 <li class="nav-item">
		 	 	<a class="nav-link" href="#">About Us</a>
		 	 </li>
		 	 <li class="nav-item">
		 	 	<a class="nav-link" href="#">Testimonials</a>
		 	 </li>
		 	 <li class="nav-item">
		 	 	<a class="nav-link" href="#">Contacts</a>
		 	 </li>
		 	</ul>

		 	 <form class="form-inline my-2 my-lg-0">
		 	  <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
		 	  <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
		 	</form>

		 </div>
		</nav>
	</header>

	<main role="main">
		<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
			<div class="carousel-inner">
				<div class="carousel-item active">
					<img class="d-block w-100" src="img/donut-1.jpg" alt="First slide">
					<div class="carousel-caption d-none d-md-block" style="color:#FFFF00">
						<h1 class="display-3"><strong>Warm Atmosphere</strong></h1>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse voluptatum, quo numquam sequi iusto magni inventore recusandae obcaecati illum harum natus officiis perspiciatis qui dolore eligendi impedit ex dignissimos maiores.</p>
						<button type="button" class="btn btn-success btn-lg">Discover more</button>
					</div>
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="img/startup-2.jpg" alt="Second slide">
					<div class="carousel-caption d-none d-md-block" style="color:#FFFF00">
						<h1 class="display-3"><strong>Creative Team</strong></h1>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse voluptatum, quo numquam sequi iusto magni inventore recusandae obcaecati illum harum natus officiis perspiciatis qui dolore eligendi impedit ex dignissimos maiores.</p>
						<button type="button" class="btn btn-success btn-lg">Discover more</button>
					</div>
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="img/champagne-3.jpg" alt="Third slide">
					<div class="carousel-caption d-none d-md-block" style="color:#FFFF00">
						<h1 class="display-3"><strong>Awesome parties</strong></h1>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse voluptatum, quo numquam sequi iusto magni inventore recusandae obcaecati illum harum natus officiis perspiciatis qui dolore eligendi impedit ex dignissimos maiores.</p>
						<button type="button" class="btn btn-success btn-lg">Discover more</button>
					</div>
				</div>
			</div>
			<a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
				<span class="carousel-control-prev-icon" aria-hidden="true"></span>
				<span class="sr-only">Previous</span>
			</a>
			<a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
				<span class="carousel-control-next-icon" aria-hidden="true"></span>
				<span class="sr-only">Next</span>
			</a>
		</div>

		<div class="container-2">
			<div class="features">
				<i class="fas fa-laptop-code"></i>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias animi consequatur cupiditate fugiat harum nam placeat saepe unde vero voluptate?</p>
			</div>
			<div class="features">
				<i class="fas fa-briefcase"></i>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi asperiores repudiandae soluta tempora? Cum dolorem est eveniet non nostrum, quam.</p>
			</div>
			<div class="features">
				<i class="fas fa-award"></i>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ex illum optio perspiciatis quia quibusdam quo saepe sapiente sed vero. Velit!</p>
			</div>
		</div>
	</main>

	<footer>
		
	</footer>



	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>

	<script src="js/bootstrap.js"></script>
</body>
</html>